GIT-BUG(1)

NAME

git-bug-version - Show git-bug version information.

SYNOPSIS

git-bug version [flags]

DESCRIPTION

Show git-bug version information.

OPTIONS

-n, --number[=false]
    Only show the version number

-c, --commit[=false]
    Only show the commit hash

-a, --all[=false]
    Show all version information

-h, --help[=false]
    help for version

SEE ALSO

git-bug(1)